import { View } from "@tarojs/components"
import classnames from "classnames";
import Search from '@/components/search'
import Product from '@/components/product'
import InfiniteScroll from '@/components/infiniteScroll'
import styles  from './index.module.scss'

export default () => {
    return (
        <View className={styles.main}>
            <View className={styles.search}>
                <Search placeIcon="out" showBtn={true} btnStyle={{color: '#007AFF'}}/>
            </View>
            <View className={styles.list}>
                <InfiniteScroll selfonScrollToLower={() => console.log('123123')}>
                    <Product desStatus={false}/>
                </InfiniteScroll>
            </View>
        </View>
    )
}